@font-face {
    font-family: 'fjalla_oneregular';
    src: url('/fonts/fjallaone/fjallaone-regular-webfont.eot');
    src: url('/fonts/fjallaone/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fjallaone/fjallaone-regular-webfont.woff2') format('woff2'),
         url('/fonts/fjallaone/fjallaone-regular-webfont.woff') format('woff'),
         url('/fonts/fjallaone/fjallaone-regular-webfont.ttf') format('truetype'),
         url('/fonts/fjallaone/fjallaone-regular-webfont.svg#fjalla_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lobsterregular';
    src: url('/fonts/lobster/lobster-regular-webfont.eot');
    src: url('/fonts/lobster/lobster-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lobster/lobster-regular-webfont.woff2') format('woff2'),
         url('/fonts/lobster/lobster-regular-webfont.woff') format('woff'),
         url('/fonts/lobster/lobster-regular-webfont.ttf') format('truetype'),
         url('/fonts/lobster/lobster-regular-webfont.svg#lobsterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mr_bedfortregular';
    src: url('/fonts/mrbedfort/mrbedfort-regular-webfont.eot');
    src: url('/fonts/mrbedfort/mrbedfort-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/mrbedfort/mrbedfort-regular-webfont.woff2') format('woff2'),
         url('/fonts/mrbedfort/mrbedfort-regular-webfont.woff') format('woff'),
         url('/fonts/mrbedfort/mrbedfort-regular-webfont.ttf') format('truetype'),
         url('/fonts/mrbedfort/mrbedfort-regular-webfont.svg#mr_bedfortregular') format('svg');
    font-weight: normal;
    font-style: normal;

}